<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Furniture store</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

</head>

<body>

<div class="page-wrapper">

	<!-- Main Header / Header Style Three -->
	<header class="main-header header-style-three">

		<!-- Header Upper -->
		<div class="header-upper">
			<div class="auto-container">
				<div class="inner-container d-flex justify-content-between align-items-center flex-wrap">

					<!-- Logo Box -->
					<div class="logo-box d-flex align-items-center">
						<!-- Logo -->
						<div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
					</div>

					<!-- Search Box -->
					<div class="search-box">
						<form method="post" action="shop.html">
							<div class="form-group">
								<input type="search" name="search-field" value="" placeholder="Search Product" required>
								<button type="submit"><span class="icon fa fa-search"></span></button>
							</div>
						</form>
					</div>

					<!-- Options Box -->
					<div class="options-box d-flex align-items-center">

						<div class="login-icon">
							<a href="login.html">Login</a>
						</div>

						<div class="login-icon">
							<a href="signup.html">Sign up</a>
						</div>

						<!-- User Box -->
						<a class="user-box flaticon-user-3" href="account.html"></a>

						<!-- Cart Box -->
						<div class="cart-box-two">
							<a class="flaticon-shopping-bag" href="cart.html"></a>
							<span class="total-like">3</span>
						</div>

					</div>

				</div>
			</div>
		</div>
		<!-- End Header Lower -->

		<!-- Header Lower -->
		<div class="header-lower">
			<div class="auto-container">
				<div class="nav-outer d-flex justify-content-between align-items-center flex-wrap">

					<!-- Select Categories -->
					<div class="select-categories">
						<div class="category"> Categories </div>
						<ul class="categories-list">
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-1.png" alt="" /></span>Armchair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-2.png" alt="" /></span>Chair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-3.png" alt="" /></span>Sofa</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-4.png" alt="" /></span>Dresser</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-7.png" alt="" /></span>Table</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-8.png" alt="" /></span>Closet</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-9.png" alt="" /></span>Bed</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>

	</header>
	<!-- End Main Header -->
	
	<!-- Sidebar Page Container -->
    <div class="sidebar-page-container">
    	<div class="auto-container">
        	<div class="row clearfix">
				
				<!-- Content Side -->
                <div class="content-side col-lg-9 col-md-12 col-sm-12">
					<!-- Filter Box -->
					<div class="filter-box">
						<div class="d-flex justify-content-between align-items-center flex-wrap">
							<!-- Left Box -->
							<div class="left-box d-flex align-items-center">
								<div class="results">Showing 1–12 of 54 results</div>
							</div>
							<!-- Right Box -->
							<div class="right-box d-flex">
								<div class="form-group">
									<select name="currency" class="custom-select-box">
										<option>A-Z</option>
										<option>Z-A</option>
										<option>From lowest price</option>
										<option>From highest price</option>
									</select>
								</div>
							</div>
						</div>
					</div>
					<!-- End Filter Box -->
					
					<div class="shops-outer">
						<div class="row clearfix">
							
							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							
							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							
							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							
							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							
							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							
							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>

							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>

							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>

							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>

							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>

							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>

							<!-- Shop Item -->
							<div class="shop-item col-lg-4 col-md-4 col-sm-12">
								<div class="inner-box">
									<div class="image">
										<a href="shop-detail.html"><img src="images/resource/products/table1.png" alt="" /></a>
									</div>
									<div class="lower-content">
										<div class="rating">
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="fa fa-star"></span>
											<span class="light fa fa-star"></span>
										</div>
										<h6><a href="shop-detail.html">Table</a></h6>
										<div class="d-flex justify-content-between align-items-center">
											<div class="price"><span>$99.52</span> $62.00</div>
											<!-- Quantity Box -->
											<div class="quantity-box">
												<div class="item-quantity">
													<input class="qty-spinner" type="text" value="0" name="quantity">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							
						</div>
					
						<!-- Styled Pagination -->
						<ul class="styled-pagination text-center">
							<li class="next"><a href="#"><span class="fa fa-angle-double-left"></span></a></li>
							<li><a href="#" class="active">1</a></li>
							<li><a href="#">2</a></li>
							<li><a href="#">3</a></li>
							<li class="next"><a href="#"><span class="fa fa-angle-double-right"></span></a></li>
						</ul>
						<!-- End Styled Pagination -->
					
					</div>
					
				</div>
				
				<!-- Sidebar Side -->
                <div class="sidebar-side col-lg-3 col-md-12 col-sm-12">
                	<aside class="sidebar sticky-top">

						<div class="sidebar-widget category-widget">
							<div class="widget-content">
								<div class="sidebar-title">
									<h6>Price</h6>
								</div>
								<input name="height-field" placeholder="From" style="border: revert;">
								<input name="width-field" placeholder="To" style="border: revert;"><br>
							</div>
						</div><br>

						<div class="sidebar-widget category-widget">
							<div class="widget-content">
								<div class="sidebar-title">
									<h6>Dimensions</h6>
								</div>
								<input name="height-field" placeholder="Height" style="border: revert;">
								<input name="width-field" placeholder="Width" style="border: revert;"><br>
							</div>
						</div><br>
						
						<!-- Colors Widget -->
						<div class="sidebar-widget colors-widget">
							<div class="widget-content">
								<!-- Sidebar Title -->
								<div class="sidebar-title">
									<h6>Colors</h6>
								</div>
								<div class="sel-colors">
									<div class="color-box"><input type="radio" name="colors" checked id="color-one"><label style="background-color:#c4c4c4;" for="color-one"></label></div>
									<div class="color-box"><input type="radio" name="colors" id="color-two"><label style="background-color:#0b5fb5;" for="color-two"></label></div>
									<div class="color-box"><input type="radio" name="colors" id="color-three"><label style="background-color:#00a651;" for="color-three"></label></div>
									<div class="color-box"><input type="radio" name="colors" id="color-four"><label style="background-color:#fee496;" for="color-four"></label></div>
									<div class="color-box"><input type="radio" name="colors" id="color-five"><label style="background-color:#bc25bf;" for="color-five"></label></div>
									<div class="color-box"><input type="radio" name="colors" id="color-six"><label style="background-color:#000000;" for="color-six"></label></div>
								</div>
							</div>
						</div><br>
						
						<!-- Brands Widget -->
						<div class="sidebar-widget brands-widget">
							<div class="widget-content">
								<!-- Sidebar Title -->
								<div class="sidebar-title">
									<h6>Material</h6>
								</div>

								<!-- Brands List -->
								<div class="brands-list">
									<form method="post" action="shop.html">

										<div class="form-group">
											<div class="check-box">
												<input type="checkbox" name="remember-password" id="type-1">
												<label for="type-1">Wood</label>
											</div>
										</div>

										<div class="form-group">
											<div class="check-box">
												<input type="checkbox" name="remember-password" id="type-2">
												<label for="type-2">Metal</label>
											</div>
										</div>

										<div class="form-group">
											<div class="check-box">
												<input type="checkbox" name="remember-password" id="type-3">
												<label for="type-3">Glass</label>
											</div>
										</div>

										<div class="form-group">
											<div class="check-box">
												<input type="checkbox" name="remember-password" id="type-4">
												<label for="type-4">Leather</label>
											</div>
										</div>

										<div class="form-group">
											<div class="check-box">
												<input type="checkbox" name="remember-password" id="type-5">
												<label for="type-5">Textile</label>
											</div>
										</div>

									</form>
								</div>

							</div>
						</div>
					</aside>
				</div>
				
			</div>
		</div>
	</div>

	<!-- Main Footer / Style Three -->
	<footer class="main-footer style-three">
		<div class="auto-container">
			<!-- Footer Bottom -->
			<div class="footer-bottom">
				<div class="d-flex justify-content-between align-items-center flex-wrap">
					<div class="copyright"><span>&copy; 2024</span> Powered by Eugene. All Rights Reserved.</div>
					<div class="footer-column col-lg-3">
						<div class="footer-widget links-widget">
							<ul class="contact-list">
								<li><span class="icon flaticon-map"></span>Batumi, Georgia, 6000</li>
								<li><span class="icon flaticon-call"></span>+995111111111</li>
							</ul>
						</div>
					</div>
					<div class="email-box">
						<a href="mailto:support@gmail.com"><span class="icon flaticon-mail"></span>support@gmail.com</a>
					</div>
				</div>
			</div>

		</div>
	</footer>
	<!-- End Main Footer -->
	
</div>
<!-- End PageWrapper -->

<!-- Scroll To Top -->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-arrow-up"></span></div>
<!-- End Scroll To Top -->

<script src="js/jquery.js"></script>
<script src="js/touchspin.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/script.js"></script>

</body>
</html>